Bug 109845 - cardmgr is trying to find floppy on floppyless laptop.
Summary: cardmgr is trying to find floppy on floppyless laptop.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pcmcia-cs (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-12 11:00 UTC by Sergey V. Udaltsov
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-07 18:32:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sergey V. Udaltsov 2003-11-12 11:00:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
On shutdown(!) /etc/rc.d/init.d/pcmcia invokes cardmgr which gives on
console some info about inability to insert floppy.o (as driver for
block device 2). What could this be? Scanning /etc/pcmcia for any
floppy-related stuff did not return anything

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Pick laptop without floppy, install Fedore
2.Start to level 3
3.Shutdown and look at the console.
    

Additional info:

Comment 1 Alaeddin A. Aydiner 2003-12-08 07:51:26 UTC
I, too, am seeing this problem on a Pentium 4-M notebook.

Comment 2 Keith 2004-01-23 14:06:22 UTC
Also reproducable on IBM Think Pad X31. If I enable the legacy floppy 
in the BIOS (this allows for the floppy in the dock) the error goes 
away.

Comment 3 Bill Nottingham 2004-09-07 18:32:12 UTC
When pcmcia devices are added or removed, updfstab is called to update
/etc/fstab for storage devices. It looks at the floppy port for floppy
devices, among other things.

'alias floppy off' in /etc/modules.conf should get rid of the messages
for you.


Note You need to log in before you can comment on or make changes to this bug.